html, body {
	padding: 0;
	margin: 0;
	background: #000000;
	overflow: hidden;
}

#banner-container {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
}

@media (orientation: portrait) {
    #banner-container {
        height: 100px;
    }
}